dnxhdenc: fix invalid reads in dnxhd_mb_var_thread().
[libav.git] / COPYING.LGPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.